field: e8d22ebc-0a98-4c4d-933e-57b903ddcf47 # Cta Block
fieldLayouts:
  a7e9e706-8dcc-46ad-b651-46f7bd742456:
    tabs:
      -
        elements:
          -
            fieldUid: 43437378-54da-476c-ac89-d2d65ed7e4e9 # Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 158e69b4-8612-4624-ab2d-51cd4b0a4cfb # Title
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a8cc99b2-235b-470f-a55d-1cb752520ccb # Buttons
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  158e69b4-8612-4624-ab2d-51cd4b0a4cfb: # Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: blockTitle
    instructions: ''
    name: Title
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  43437378-54da-476c-ac89-d2d65ed7e4e9: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: ''
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds:
        - image
      defaultUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: '1'
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:bb73898e-ad99-4608-a540-5a48638b8e64' # TPFG Web Assets
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  a8cc99b2-235b-470f-a55d-1cb752520ccb: # Buttons
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: buttons
    instructions: ''
    name: Buttons
    searchable: false
    settings:
      columns:
        __assoc__:
          -
            - 32244ed9-4522-4e56-bb98-c844295a7574 # Button Copy
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - 949f1c99-2528-49db-ba32-dc49cfad7aa5 # Button Link
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_22_buttons}}'
      fieldLayout: matrix
      maxRows: '1'
      minRows: ''
      placeholderKey: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: ''
      staticField: ''
    translationKeyFormat: null
    translationMethod: site
    type: verbb\supertable\fields\SuperTableField
handle: block
name: Block
sortOrder: 1
